# Uses of Class
org.apache.solr.client.solrj.impl.ConcurrentUpdateBaseSolrClient

Packages that use ConcurrentUpdateBaseSolrClient
Package
Description
org.apache.solr.client.solrj.impl
Implementations of some client API classes, and their friends.

## Uses of ConcurrentUpdateBaseSolrClient in org.apache.solr.client.solrj.impl

Methods in org.apache.solr.client.solrj.impl that return ConcurrentUpdateBaseSolrClient
Modifier and Type
Method
Description
`abstract ConcurrentUpdateBaseSolrClient`
ConcurrentUpdateBaseSolrClient.Builder.`build()`
Create a `ConcurrentUpdateBaseSolrClient` based on the provided configuration options.